.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media screen and (max-width: 500px) {
  .flex {
    display: block;
  }
}
.main-visual {
  position: relative;
  width: 100%;
  height: 300px;
  background-color: #0a2986;
}

.main-visual .section-inner {
  position: relative;
}

@media screen and (max-width: 500px) {
  .main-visual .section-inner {
    z-index: 1;
  }
}

.main-visual_contents {
  position: absolute;
  top: 0;
  right: 0;
  width: 1000px;
  height: 300px;
  background-image: url("./../../../img/sap-on-google-cloud/mv.png");
  background-position: top left;
  background-size: cover;
}

@media screen and (max-width: 1300px) {
  .main-visual_contents {
    width: 78%;
  }
}

@media screen and (max-width: 980px) {
  .main-visual_contents {
    right: 0;
    width: 78%;
    height: 23.80952rem;
    background-position: center;
  }
}

@media screen and (max-width: 500px) {
  .main-visual_contents {
    width: 57.2vw;
    height: 46vw;
    background-image: url("./../../../img/sap-on-google-cloud/mv_sp.png");
    background-position: top left;
  }
}

@media screen and (max-width: 980px) {
  .main-visual {
    height: 23.80952rem;
  }
}

@media screen and (max-width: 500px) {
  .main-visual {
    height: 46vw;
  }
}

.main-visual .main-visual_titlebox {
  display: table-cell;
  z-index: 50;
  position: relative;
  height: 300px;
  vertical-align: middle;
}

@media screen and (max-width: 980px) {
  .main-visual .main-visual_titlebox {
    height: 23.80952rem;
  }
}

@media screen and (max-width: 500px) {
  .main-visual .main-visual_titlebox {
    height: 46vw;
  }
}

.page_title {
  font-size: 3.4rem;
  color: #0a2986;
  text-align: center;
}

@media screen and (max-width: 980px) {
  .page_title {
    font-size: 2.69841rem;
  }
}

@media screen and (max-width: 500px) {
  .page_title {
    font-size: 5.86667vw;
  }
}


.title-h4 {
  font-size: 2.2rem;
}

@media screen and (max-width: 980px) {
  .title-h4 {
    font-size: 1.74603rem;
  }
}

@media screen and (max-width: 500px) {
  .title-h4 {
    font-size: 3.4vw;
  }
}

.title-h4:before {
  height: 24px;
  margin-top: calc(-21px/2);
}


.page_text {
  margin-top: 23px;
  font-size: 1.8rem;
  line-height: 32px;
  text-align: center;
}

@media screen and (max-width: 980px) {
  .page_text {
    margin-top: 1.8254rem;
    font-size: 1.42857rem;
    line-height: 2.53968rem;
  }
}

@media screen and (max-width: 500px) {
  .page_text {
    width: 91%;
    font-size: 3.6vw;
    margin: 3.06667vw auto 0;
  }
}

.subtitle-h3 + .text,
.subtitle-h3 + .title-h4 {
  margin-top: 30px;
}
.merit__list {
    width: 99%;
    padding: 35px 25px 25px;
    border: 3px solid #e9ebf4;
    position: relative;
    margin-top: 50px;
    margin-left: 1%;
}
.merit__list:nth-of-type(1) {
	margin-top:50px;
}
.merit__list dt{
    display: block;
    background-color: #122881;
    width: auto;
    color: #FFF;
    font-size: 18px;
    font-weight: 500;
    padding: 6px 31px 8px;
    border-radius: 9999px;
    position: absolute;
    top: -25px;
    left: -1%;
}
.merit__list dd a{
    display: inline-block;
    position: relative;
    border-bottom: 1px solid transparent;
    color: #0a2986;
    transition: 0.5s;
     margin-left: 0.75em;
    padding-right: 22px;
    font-weight: 500;
}

.merit__list dd a::after {
    position: absolute;
    top: 50%;
    right: 2px;
    width: 14px;
    height: 15px;
    margin-top: calc(-10px / 2);
    background-image: url(./../../../img/common/icon-window.png);
    background-repeat: no-repeat;
    background-size: 100%;
    content: "";
}

.merit__list dd a:hover{
    border-bottom: 1px solid #0a2986;
     opacity: .7;
}
@media screen and (max-width: 980px) {
  .subtitle-h3 + .text,
  .subtitle-h3 + .title-h4{
    margin-top: 2.5rem;
  }
	
  .merit__list {
    margin-top: 5rem!important;
  }
}

@media screen and (max-width: 500px) {
  .subtitle-h3 + .text,
  .subtitle-h3 + .title-h4 {
    margin-top: 10px;
  }
  .merit__list {
    margin-top: 6vw!important;
      padding: 6vw 3vw 3vw 3vw;
      width: 100%;
      margin-left: 0;
  }
  .merit__list dt{
    font-size: 3.4vw;
    padding: 0.85vw;
    top: -4vw;
    width: 70%;
    left: 15%;
    text-align: center;
  }
    .merit__list dd a{
        margin-left: 0;
    }
    .merit__list dd a::after{
        width: 3.2vw;
        top: 48%;
        right: 3px;
    }
}

.title-h4 + .text {
  margin-top: 10px;
}

.contact {
	margin-top: 0;
}

.platform,
.merit,
.initiative {
  margin-top: 80px;
  font-size: 1.6rem;
}

@media screen and (max-width: 980px) {
.platform,
.merit,
.initiative {
	margin-top: 7.142rem;
	font-size: 1.26984rem;
}
}

@media screen and (max-width: 500px) {
.platform,
.merit,
.initiative {
	margin-top: 10.66667vw;
	font-size: 2.93333vw;
	}
}

/* intro */

.intro__img_wrap {
	margin-top:50px;
}

.intro__img_wrap .figcaption {
	margin-bottom:20px;
    color: #0a2986;
    font-size: 2rem;
    font-weight: bold;
    line-height: 26px;
}
.intro__img img {
	width: 100%;
}

@media screen and (max-width: 500px) {
	.intro__img_wrap {
		margin-top:10vw;
	}
	.intro__img img {
		width: auto;
		height:80vw;
	}
	.intro__img_wrap .figcaption {
		margin-bottom:4vw;
		font-size: 3.2vw;
		line-height: 1.4;
	}
}

/* platform */

.platform__list_wrap {
	margin-top:50px;
}
.platform__list {
	display:flex;
	flex-wrap: wrap;
	gap:0 30px;
	margin-bottom:100px;
	position: relative;
}
.platform__list::after {
	content:"";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 50px 100px 0 100px;
	border-color: #122881 transparent transparent transparent;
	position: absolute;
	bottom:-80px;
	left:50%;
	transform:translateX(-50%);
}
.platform__list li {
	width:calc(calc(100% - 60px) / 3);
	background-color:#e9ebf4;
}
.platform__list li dl {
	padding:40px 20px 20px 20px;
	position: relative;
}
.platform__list li dl dt {
	display:block;
	background-color:#122881;
	width:90%;
	color:#FFF;
	text-align: center;
	font-size:18px;
	font-weight:500;
	padding:5px;
	border-radius:9999px;
	position: absolute;
	top:-15px;
	left:5%;
	
}
.platform__list li dl dd {
	position:relative;
	padding-left:25px;
	color:#122881;
	font-weight:500;
	margin-bottom:5px;
}
.platform__list li dl dd::before {
	content: "";
	position: absolute;
	top: 4px;
	left: 0;
	width: 18px;
	height: 16px;
	background-image: url("./../../../img/sap-on-google-cloud/icon_check.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}
.platform__list_tocloud {
	margin:0 auto;
	text-align: center;
}
.platform__list_tocloud span {
	display:inline-block;
	width:70%;
	font-size:36px;
	color:#FFF;
	padding:10px;
	font-weight:500;
	background-color:#00a0e9;
	border:2px solid #FFF;
	box-shadow:0 0 0 2px rgba(0,160,233,1);
}
@media screen and (max-width: 980px) {
	.platform__list li dl dt {
		font-size:1.3rem;
	}
}

@media screen and (max-width: 500px) {
	.platform__list_wrap {
		margin-top:3vw;
	}
	.platform__list {
		gap:3vw 0;
		margin-bottom:14vw;
		border:1px solid #122881;
		padding:6vw 3vw 3vw 3vw;
	}
	.platform__list::after {
		border-width: 7vw 20vw 0 20vw;
		bottom:-10vw;
	}
	.platform__list li {
		width:100%;
		margin-bottom:3vw;
	}
	.platform__list li:nth-last-of-type(1) {
		margin-bottom:0;
	}
	.platform__list li dl {
		padding:6vw 3vw 3vw 3vw;
	}
	.platform__list li dl dt {
		font-size:3.4vw;
		padding:.5vw;
		top:-2vw;
		width:70%;
		left:15%;
	}
	.platform__list li dl dd {
		font-size:3.4vw;
		padding-left:6vw;
		margin-bottom:2vw;
	}
	.platform__list li dl dd::before {
	  top: 1vw;
	  width: 4vw;
	  height: 4vw;
	}
	.platform__list_tocloud span {
		width:100%;
		font-size:5.4vw;
		padding:2vw;
	}	
}
/* MERIT */
.merit__list dt {
	margin-top:30px;
	margin-bottom:10px;
}
.merit__list dt:nth-of-type(1) {
	margin-top:0;
}
.merit__list dd {
	position: relative;
	padding-left: 28px;
}

.merit__list dd + dd {
	margin-top: 13px;
}
.merit__list dd::before {
	content: "";
	position: absolute;
	top: 4px;
	left: 0;
	width: 20px;
	height: 18px;
	background-image: url("./../../../img/sap-on-google-cloud/icon_check.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}
.merit__list + .text {
	margin-top:10px;
}

@media screen and (max-width: 980px) {
	.merit__list dd {
		padding-left: 2.2222rem;
	}
	.merit__list dd + dd {
		margin-top: 1.0317rem;
	}
	.merit__list dd::before {
		top: 3px;
		width: 1.5873rem;
		height:  1.4285rem;
	}
}

@media screen and (max-width: 500px) {
	.merit__list dt {
		margin-top:4vw;
		margin-bottom:3vw;
	}
	.merit__list dt:nth-of-type(1) {
		margin-top:0;
	}
	.merit__list dd {
		padding-left: 5.3333vw;
		line-height: 1.72;
	}
	.merit__list dd::before {
		width: 4vw;
		height: 3.466vw;
	}
}



/* initiative */

.initiative__img {
	width:100%;
	margin:40px 0 80px 0;
}
.initiative__img img {
	display:block;
	margin:0 auto;
	text-align: center;
	width:75%;
}
.initiative .title-h4 {
	margin-bottom:10px;
}

@media screen and (max-width: 500px) {
	.initiative__img {
		margin:5vw 0 10vw 0;
	}
	.initiative__img img {
		width: auto;
		height: 40vw;
	}
}

.initiative__flex {
	display:flex;
	flex-wrap: wrap;
	width:100%;
	justify-content: space-between;
}
@media screen and (max-width: 500px) {
	.initiative__flex {
		margin-top:4vw;
	}
}

.initiative__flex .initiative__flex_left {
	flex:1;
}

@media screen and (max-width: 500px) {
	.initiative__flex .initiative__flex_left {
		width:100%;
	}
}
.initiative__flex .initiative__flex_right {
	width:200px;
	margin-left:40px;
}
@media screen and (max-width: 500px) {
	.initiative__flex .initiative__flex_right {
		width:100%;
		margin-top:4vw;
		margin-left:0;
	}
}
.initiative__flex .initiative__flex_right img {
	display:block;
	width:100%;
	height:auto;
}
@media screen and (max-width: 500px) {
	.initiative__flex .initiative__flex_right img {
		width:25%;
		margin:0 auto;
		text-align: center;
	}
}


.initiative .btnbox{
    margin: 20px 0 60px;
}
    
.btnbox .btnlink {
    display: block;
    width: 400px;
    margin: 0 auto;
    padding: 16px 0;
    border: 1px solid #00367e;
    box-sizing: border-box;
    position: relative;
    text-align: center;
}
.btnbox .btnlink span {
    display: block;
    position: relative;
    color: #ffffff;
    font-size: 1.4rem;
    font-weight: bold;
    transition:none;
}
.btnbox .btnlink span:before {
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 0;
    width: 16px;
    height: 13px;
    margin: auto 0;
    transform: rotate(0);
    border: none;
    background-image: url(../../../img/common/icon-window_on.png);
    background-repeat: no-repeat;
    background-size: 100%;
    content: '';
    transition: visibility 0.1s cubic-bezier(1, 0, 0, 1);
}
.btnbox .btnlink:after {
    transition: all 0.1s cubic-bezier(1, 0, 0, 1);
    background-color: #00367e;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    position: absolute;
    content: '';
}

.btnbox .btnlink:hover span {
    color: #00367e;
    transition: color 0.1s cubic-bezier(1, 0, 0, 1);
}
.btnbox .btnlink:hover span:before {
    background-image: url(../../../img/common/icon-window.png);
}
.btnbox .btnlink:hover:after {
    right: 0;
    left: auto;
    width: 100%;
    background-color: #ffffff;
}
@media screen and (max-width: 500px){
    .initiative .btnbox {
        margin: 4.93333vw 0 9.33333vw;
    }
    .btnbox .btnlink{
        width: 80.533%;
        padding: 3.89105% 0; 
    }
    .btnbox .btnlink span{
        font-size: 3.2vw;
    }
    .btnbox .btnlink span:before{
        width: 3.2vw;
        top: 2px;
    }
}
